interface ifRunningPromise {
    (...args: any[]): Promise<any>;
}
/**
 * 把一组promise的方法，分成多分同时请求
 * 返回只有 resolve的方式，没有 reject的执行
 * @param pools
 * @param threadNum
 * @param args
 */
export declare function execPools<T>(pools: ifRunningPromise[], threadNum: number, ...args: any[]): Promise<unknown>;
export {};
